package com.ssj.service.weixin.library.dto;

import java.io.Serializable;

/**
 * @author yrf
 * @date 2019/6/11 10:37
 */
public class SchoolManagerDTO implements Serializable {

    private static final long serialVersionUID = 3785628835947566391L;

    private String managerUserId;
    private String managerName;

    public String getManagerUserId() {
        return managerUserId;
    }

    public void setManagerUserId(String managerUserId) {
        this.managerUserId = managerUserId;
    }

    public String getManagerName() {
        return managerName;
    }

    public void setManagerName(String managerName) {
        this.managerName = managerName;
    }
}
